count: 4
award_list:
  - share_type: 0
    count: 1
    data:
      - id: 15
        count: 888000
        tag: invite_1
  - share_type: 1
    count: 2
    data:
      - id: 15
        count: 2088000
        tag: invite_2
  - share_type: 2
    count: 3
    data:
      - id: 15
        count: 6888000
        tag: invite_3
  - share_type: 3
    count: 4
    data:
      - id: 15
        count: 8888000
        tag: invite_4
award_list2:
  - share_type: 0
    count: 1
    data:
      - id: 15
        count: 4000000
        min: 2400000  
        max: 3200000
        tag: invite_1
  - share_type: 1
    count: 2
    data:
      - id: 15
        count: 10000000
        min: 5600000
award_list3:
  - share_type: 0
    count: 1
    data:
      - id: 15
        count: 100000000
        min: 60000000
        max: 80000000
        tag: invite_1
  - share_type: 1
    count: 2
    data:
      - id: 15
        count: 300000000
        min: 140000000
        max: 200000000
        tag: invite_2
  - share_type: 2
    count: 3
    data:
      - id: 15
        count: 1000000000
        min: 480000000
        max: 720000000
        tag: invite_3
  - share_type: 3
    count: 4
    data:
      - id: 15
        count: 3000000000
        min: 1125000000
        max: 1750000000
        tag: invite_4

#落地页app下载奖励
appdownload: #落地页app下载奖励
  - code: JXFL30  #落地页带的标识码
    opentag: [jixiang]  # 开放平台
    loadkey : "appdownload_" #redis保存的用户数据
    mail_title: 限时礼到  #标题
    mail_content: 叮！惊喜福利已到！祝您天牌开局，一发再发! #内容
    mail_awards: [[411,20],[0,10],[0,10],[0,10],[15,30000000]]  # 奖励
    magic_items: [272, 273, 274, 275, 278, 280, 281, 360, 361, 362] #魔法道具列表
#版本更新奖励
versionupdate_mail:
  title: 版本更新奖励  #标题
  content: 尊敬的玩家，您好！新版本上线啦！新增更多的玩法内容，更流畅的游戏体验，还有更新大礼包等您来领！  #内容
  awards:
    "ruixue3.0": [[15,88880000],[272,50],[273,50],[274,50],[275,50],[411,30]]  # 瑞雪3.0升级软引导 奖励
    "rx_force": [[15,2880000],[272,11],[273,11],[274,11],[275,11],[278,11],[280,11],[411,20]]  # 瑞雪sdk升级硬引导 奖励        